









.march-home
{
	width:910px;
	height:627px;
	background:#000000;
}
.march-spotlight
{
	width:509px;
	height:400px;
	background:url(/app_images/home/march12_2/bg-march-spotlight.jpg) no-repeat;
	background-position:0px 10px;
	float:left;
}
.march-spotlight h2
{
	font-family:Arial;
	font-weight:bold;
	font-size:52px;
	color:#ffffff;
	margin:5px 0 0 0;
	padding:10px 0 0 10px;
	line-height:50px;
}
.march-sportlight-banner
{
	margin:10px 0 0 10px;
	float:left;
}
.march-sidebar
{
	width:186px;
	float:left;
	margin:10px 0 0 9px;
}
.march-latest-news
{
	float:left;
	width:186px;
	display:block;
}
.march-latest-news h4
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight:bold;
	margin:0px;
	padding:0px 0 9px 0;
	border-bottom:#FFFFFF 1px solid;
}
.march-download
{
	width:186px;
	display:block;
	float:left;
	padding:0 0 9px 0;
	border-bottom:#FFFFFF 1px solid;
}
.march-download-date
{		
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	display:block;
}
.march-download-summery
{
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	display:block;
}
.march-download-link
{
	font-family:Arial;
	font-size:11px;
	color:#ff8c00;
	font-weight:normal;
	float:left;
}
.march-download-link:hover
{
		color:#ff8c00;
}
.march-download-size
{		
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	float:left;
	margin-left:2px;
}
.march-price
{
	float:left;
	width:186px;
	display:block;  
	margin-top:30px;
}
.march-price h5
{
	font-family:Arial;
	font-size:20px;
	color:#ffffff;
	padding:5px 0 0 0;
	margin:0px;
	float:left;
	font-weight:bold;
}
.march-price h3
{
	font-family:Arial;
	font-size:35px;
	color:#FFFFFF;
	font-weight:bold;
	float:left;
	padding:4px 0 0 0;
	margin:0px;
	border:none;
}
.march-share-copy
{
	width:186px;
	float:left;
}
.march-share-copy p
{
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	padding:5px 0 0 0;
	margin:0px;
	float:left
}
.march-day-volume
{
	width:186px;
	border-bottom:#FFFFFF 1px solid;
	border-top:#FFFFFF 1px solid;
	padding:3px 0 3px 0;
	float:left;
	margin:3px 0 0 0;
}
	
.march-day-volume p
{
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
}	

.march-market-capitalization
{
	width:186px;
	float:left;
	border-bottom:#FFFFFF 1px solid;
	padding:2px 0 2px 0;
}
.march-market-capitalization p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin:0px;
	padding:0px;
}
.march-market-capitalization h4
{
	font-family:Arial;
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	padding:0px 0 0 0;
	margin:0px;
}
.march-share-price-data
{
	width:186px;
	float:left;
	padding:5px 0 0 0;
}
.march-share-price-data p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	padding:0px;
	margin:0px;
	float:left;
}
.march-share-price-data a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff8c00;
	font-weight:bold;
	padding: 0 10px 0 75px;
	float: right;
	background:url(/app_images/home/march12_2/bg-march-arrow.jpg) no-repeat right 1px;
	
	display:block;
}
.march-share-price-data img
{
	float:left;
	display:block;
	margin:15px 0 0 0;
	clear:both;
}
.march-fullyear-result
{
	width:364px;
	position:absolute;
	top:530px;
	left: 45px;
}
.march-fullyear-head
{
	font-family:Arial;
	font-size:20px;
	color:#ff8c00;
	text-decoration:none;
	padding:0 0 0 15px;
}
.march-fullyear-result ul
{
	margin:20px 0 0 0;
	padding:0px;
}
.march-fullyear-result li
{
	list-style:none;
	display:block;
	border-bottom:#FFFFFF 1px solid;
}
.march-fullyear-result li a
{
	font-family:Arial;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	display:block;
	background-image:url(/app_images/home/march12_2/bh-nav-icons.png); 
	background-repeat:no-repeat;
	padding:5px 0 0 15px;
	height:28px;	
}
.march-fullyear-result li a:hover
{
	color:#ff9d00;
}
.march-video
{
	background-position:317px 8px; 

}
.march-video:hover
{
	background-position:317px -25px;
} 
.march-webcast
{	
	background-position:317px -64px; 
}
.march-webcast:hover
{
	background-position:317px -105px; 

}
.march-press-release
{
	background-position:317px -144px; 
}
.march-press-release:hover
{
	background-position:317px -184px; 
}
.march-presentation
{
	background-position:317px -228px; 
}
.march-presentation:hover
{
	background-position:317px -270px; 
}



.march-semi-banner
{
	position:absolute;
	top:506px;
	left:412px;
	padding:10px 0 0 10px;
	background:#000000;
}
	
	